package com.pcloud.book.copyright.dto;

import java.io.Serializable;

/**
 * @author lily
 * @date 2018/8/9 15:13
 */
public class DateDTO implements Serializable {
    private static final long serialVersionUID = -7592950104968253033L;

    private String startTime;

    private String endTime;

    private String type;

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    @Override
    public String toString() {
        return "DateDto{" +
                "startTime='" + startTime + '\'' +
                ", endTime='" + endTime + '\'' +
                ", type='" + type + '\'' +
                '}';
    }
}
